<template>
  <div class="home-wrap">
    <BreadCrumbs/>
    <AdminView/>
  </div>
</template>

<script>

import BreadCrumbs from '@/components/common/breadCrumbs/BreadCrumbs'

import AdminView from '@/views/admin/AdminView'

export default {
  name: 'Admin',
  components: {
    AdminView,
    BreadCrumbs
  },
  data(){
    return{

    }
  }
}
</script>

<style lang="less" scoped>
  .home-wrap{
    position: relative;
    margin-left:200px;
    height: 100%;
  }
</style>
